#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-DRntrsA7q0T5TDNKK6LtOX
key:                  cassava-megaparsec-2.0.2-DRntrsA7q0T5TDNKK6LtOX
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  9c90cd2168c53cf209ffdc54ca534513
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-DRntrsA7q0T5TDNKK6LtOX
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    cassava-0.5.2.0-ACQafxCJnke3qeCpXrdcyL
    megaparsec-8.0.0-7TuU754CNavKU2kzAe3C75
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

